/* CSS3 */


/* Primary/wildcard styles */
html, body {
	height: 100%;
	background-color: #181818;
}

* {
	margin: 0;
  padding: 0;
	outline: none;
	border: none; /* IE 10 */
	box-sizing: border-box; /* e.g. 300px = padding + borders too! */
	line-height: 100%;	
}

/* Flex styles for outer page layout */
.wrapper {
	display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	align-items: stretch;
	min-height: 100vh;
	max-width: 1260px;
	
	margin-left: auto;
	margin-right: auto;
	
	/* width: calc(100vw-50); /* IE 10 */
}

/* Large screens */
/*
@media all and (min-width: 600px) {
	.main 	{ flex: 3 0px; }
}
*/

/* Flex styles for inner page layout */
.headerContainer {
	/* flex: none <flex-grow> <flex-shrink> <flex-basis> */
	/* Default: 0 1 auto */
	flex: 0 0 auto;

	display: flex;
	display: -ms-flexbox; /* IE 10 */
	flex-direction: row;
	flex-wrap: wrap;
	
	background-color: BLACK;
}

	#leftHeader {
		flex-grow: 0;
	}
	
	#rightHeader {
		width: auto; /* IE 10 */
		flex-grow: 1;
		flex-shrink: 0;
		padding: 10px;
	}
	
	#rightHeader h1 {
		text-align: right;
		vertical-align: text-bottom;
	}

.mainContainer {
	flex-grow: 1;
	flex-shrink: 0;
	flex-basis: auto;
	
	display: flex;
	display: -ms-flexbox; /* ie */
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: stretch;
	align-content: flex-start;

	padding-left: 10px;
	padding-right: 0;
	padding-top: 10px;
	
	background-color: #202020;
}

	.wrapSection300px {
		flex-grow: 0;
		flex-shrink: 0;
		flex-basis: auto;
		
		width: 300px;
		margin-right: 10px;
		margin-top: 20px;
		margin-bottom: 10px;
	}
	
	.wrapSection300-610px {
		flex-grow: 0;
		flex-shrink: 0;
		flex-basis: auto;
		
		min-width: 300px;
		max-width: 610px;
		margin-right: 10px;
		margin-top: 20px;
		margin-bottom: 10px;
	}
	
.logosContainer {
		flex-grow: 0;
		flex-shrink: 0;
		flex-basis: auto;

		display: flex;
		display: -ms-flexbox; /* ie */
		flex-direction: row;
		flex-wrap: wrap;
		justify-content: space-around;
		align-items: center;
		align-content: flex-center;

		background-color: WHITE;
}
	
	.logo {
		flex-grow: 0;
		flex-shrink: 0;
		flex-basis: auto;

		padding: 5px;
	}

.footerContainer {
	flex-grow: 0;
	flex-shrink: 0;
	flex-basis: auto;

	display: flex;
}

	#leftFooter {
		flex-grow: 1;
		font-size: 80%;
		background-color: BLACK;
		padding: 10px;
	}
	
	#leftFooter a {
		color: WHITE;
		font-weight: normal;
	}
	
	#rightFooter {
		flex-grow: 0;
		flex-shrink: 0;
		width: 100px;
		background-color: #999999;
	}
	

/* Standard element styles */
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 150%;
	color: WHITE;
}

header, footer {
}

nav {
}

section {
}

small {
	display: block; /* Otherwise line-height is inherited/ignored */
	font-size: 80%;
	font-stretch: condensed;
	line-height:120%;
}

figcaption {
	border: 0;
	line-height: 100%;
}

h1 {
	font-size: 220%;
	font-weight: normal;
	line-height: 120%;
	margin-bottom: 15;
}

h2, h3, h4, h5 {
	color: #E0E0E0;
}

h2 {
	font-size: 140%;
	font-weight: normal;
	line-height: 100%;
	margin-bottom: 10px;
}

h3 {
	font-size: 140%;
	font-weight: normal;
	line-height: 100%;
	margin-bottom: 10px;
}

h4 {
	font-size:100%;
	line-height:120%;
	color:#505050;
}

h5 {
	font-weight:normal;
	font-size:75%;
	line-height:120%;
	color:#505050;
}

h6 {
	font-weight:normal;
	font-size:75%;
	line-height:120%;
	color:#505050;
}

a {
	color: WHITE;
	outline: none;
	text-decoration:none;
	font-weight: bold;
}

a:hover {
	text-decoration:underline;
}

ol {
	margin-bottom: 10px;
	margin-left: 15px;
	padding: 0px;
}

ul {
	margin-bottom: 10px;
	margin-left: 10px;
	padding: 0px;
}

li {
	color: #E0E0E0;
	line-height: 120%;
	margin-bottom: 5px;
	margin-left: 5px;
}

hr {
	border: none;
	clear: both;
	height: 1px;
	background-color: #A0A0A0;
}

/* Styles by class */

.mainBlockPic {
	outline: solid 1px GRAY;
}

.mainContainer p {
	color: #E0E0E0;
	line-height: 140%;
	widows: 3;
	ophans: 3;
}

.wrapSection300px p {
	margin-bottom: 10px;
}

.wrapSection300px h2 {
	margin-top: 10px;
}

.inlineImage {
	vertical-align: middle;
	margin-right: 5px;
}

.pulse {
	animation: pulse 5s linear infinite;
}

.hoverExpand:hover {
	transform: scale(1.05);
}

@keyframes pulse {
	from {transform: scale(1) rotate(0deg); }
	5% {transform: scale(0.95) rotate(1deg); }
	10% {transform: scale(1) rotate(0deg); }
	15% {transform: scale(0.95) rotate(-1deg); }
	20% {transform: scale(1) rotate(0deg); }
	to {transform: scale(1) rotate(0deg); }
}

/* Styles by id */
#leftHeaderX, #leftFooterX {
	float: left;
}

#rightHeaderx {
	text-align: right;
}

#map {
	display: inline-block;
	background-color: WHITE;

	width: 100%;
	min-width: 300px;
	height: 100%;
	min-height: 800px;
	
	margin-top:10px;
	margin-bottom: 10px;
	margin-right: 10px;
}